<div id="fiche-admins">

	<div id="admins-liste"></div> 
	<span id="personnageCreate" onclick="var IDCSSpersonnageCreate()" class="pointeur">créer un personnage</div>
	<div id="personnageCreateDatas">
	<span id="refugeCreate" onclick="refugeCreate()" class="pointeur">créer un refugee</div>

	
</div> <!-- fiche-admins --> 



